Skip to main content
`Ctrl`+`K`

# PetscDrawHGCalcStats

Turns on calculation of descriptive statistics associated with the histogram

## Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode PetscDrawHGCalcStats(PetscDrawHG hist, PetscBool calc)

Not Collective

## Input Parameters

- hist - The histogram context

- calc - Flag for calculation

## See Also

`PetscDrawHG`, `PetscDrawHGCreate()`, `PetscDrawHGAddValue()`, `PetscDrawHGView()`, `PetscDrawHGDraw()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/hists.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages